# Custom packages, that can be defined similarly to ones from nixpkgs
# You can build them using 'nix build .#example'
pkgs: {
  tal-bassline = pkgs.callPackage ./tal/bassline.nix {};
  tal-j8 = pkgs.callPackage ./tal/j8.nix {};
  tal-u-no-lx = pkgs.callPackage ./tal/u-no-lx.nix {};
  amplocker = pkgs.callPackage ./amplocker/package.nix {};
  chair-snare = pkgs.callPackage ./chair-audio/snare.nix {};
  chair-cymb = pkgs.callPackage ./chair-audio/cymb.nix {};
  tus-vavra = pkgs.callPackage ./the-usual-suspects/vavra/vavra.nix {};
  tus-nodal-red = pkgs.callPackage ./the-usual-suspects/nodal-red/nodal-red.nix {};
  tus-xenia = pkgs.callPackage ./the-usual-suspects/xenia/xenia.nix {};
  tus-ostirus = pkgs.callPackage ./the-usual-suspects/ostirus/ostirus.nix {};
  tus-osirus = pkgs.callPackage ./the-usual-suspects/osirus/osirus.nix {};
  paulxstretch = pkgs.callPackage ./paulxstretch/paulxstretch.nix {};
  mioctl = pkgs.callPackage ./mioctl/mioctl.nix {};

  bitwig-studio-beta = pkgs.callPackage ./bitwig-beta/bitwig-studio-beta.nix {};

  rbw-latest = pkgs.callPackage ./rbw/rbw.nix {};
}
